div.savetime .uabb-image img {
    height: 24px !important;
    width: 24px !important;
    object-fit: none;
    object-position: -3px -86px;
}
.about-timeline .uabb-timeline-marker {
    border: 2px solid #5CBAFA;
    border-radius: 79px;
}


.about-img-col>.fl-col-content {
    align-content: flex-end;
    justify-content: flex-end !important;
    -webkit-justify-content: flex-start;
}

.about-timeline .uabb-timeline__line {
    bottom: -8px !important;
}

/*Privacy policy css*/

.italic-bold {
    font-family: Montserrat-BoldItalic, sans-serif !important;
    font-style: italic !important;
    font-weight: 600 !important;
}

.italic-para {
    font-family: Montserrat-MediumItalic, sans-serif !important;
    font-style: italic !important;
    font-weight: 500 !important;
}

/*End */
/*Contact Us Css*/
.email-icon a {
    color: #536A79 !important;
}

.location-section .nuclera-btn.secondary-btn a {
    background: #ffffff !important;
    border: 1px solid #94CCB5 !important;
}

.location-section .nuclera-btn.secondary-btn a span.uabb-button-text:after {
    content: "";
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -162px -266px;
    width: 11.6px;
    height: 11.6px;
    position: absolute;
    left: auto;
    top: 2px;
    right: -18px;
}

.location-section .nuclera-btn.secondary-btn a span.uabb-button-text {
    position: relative;
}

.location-section .nuclera-btn a span {
    font-size: 14px !important;
    line-height: 17px !important;
}

.location-section .nuclera-btn a {
    padding: 7px 35px 7px 21px !important;
    border-radius: 44px !important;
}

.form-col .fl-node-content {
    position: relative;
    z-index: 1;
}

/* Contact Us End*/

/*career*/
.buttom-icon img.uabb-btn-img {
    object-fit: none;
    object-position: -191px -266px;
    height: 12.69px !important;
}

.uabb-creative-button-wrap .uabb-creative-button .uabb-creative-button-icon-before,
.button-image img {
    margin-left: 14px !important;
}

/*Ekta css*/
.resource_library .uabb-infobox-title-wrap,
.news .uabb-infobox-title-wrap {
    height: 0;
}

.resource_library .uabb-imgicon-wrap .uabb-image-content img {
    width: 110px;
    border-radius: 5px;
}

.resource_library>.fl-module-content,
.news>.fl-module-content {
    margin-top: 7.5px;
    margin-bottom: 7.5px;
}

.resource_library .uabb-infobox,
.news .uabb-infobox {
    border-radius: 5px !important;
    border: 1px solid #A7DBB6 !important;
    padding: 20px !important;
    margin-bottom: 14px;
}

.resource_library .uabb-infobox-title,
.news .uabb-infobox-title {
    margin-bottom: 5px;
    padding-top: 26px
}

.resource_library .uabb-infobox-title,
.news .uabb-infobox-title {
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    color: #384852;
}

.resource_library .uabb-infobox-text,
.news .uabb-infobox-text {
    font-family: Montserrat, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    color: #384852;
}

.resource_library .uabb-infobox:hover,
.news .uabb-infobox:hover {
    background: #CBF0D6;
}

/*Resources page End */
/* button test */

/*gated Download css*/
.download-icon .uabb-imgicon-wrap .uabb-image-content img {
    height: 166px !important;
    width: 164.04px !important;
    object-fit: none;
    object-position: -210px -313px;
}

/*End*/

sup {
    font-size: 12px !important;
    line-height: 10px !important;
}

/*Contact US Page*/
.form-col .fl-module.fl-module-heading {
    background: #3A78A1;
    border: 3px solid rgba(65, 132, 178, 0.3);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    margin: -3px -2px 0px -2px;
}

@media not all and (min-resolution:.001dpcm) {
    @media {
        #DoNotCall {
            margin-left: 160px !important;
        }
    }

    /*Technolog page*/
  /*  .technology-after-image .fl-row-content-wrap:before {
        content: "" !important;
        background-image: url(/wp-content/uploads/2023/03/Mask-group.png);
        width: 451px;
        height: 634px;
        background-repeat: no-repeat;
        background-position: bottom right;
        position: absolute;
        bottom: 0;
        right: -44px;
        top: 156px;
        background-size: 451px 634px;
        z-index: 1;
    }*/

    .technology-after-image .fl-row-content-wrap,
    .technology-top-image .fl-row-content-wrap {
        position: relative !important;
    }

    .technology-top-image .fl-row-content-wrap:before {
        content: "" !important;
        background-image: url(/wp-content/uploads/2023/03/Group-265-1.png);
        width: 586px;
        height: 586px;
        background-repeat: no-repeat;
        background-position: top right;
        position: absolute;
        bottom: 0;
        right: 0px;
        top: -65px;
        background-size: 586px 586px;
    }

    .explore-row .fl-node-content {
        flex-direction: row;
    }

    .explore-row .fl-module-info-box {
        display: flex;
    }

    .explore-row .fl-node-content {
        flex-direction: row;
    }

    .explore-four-box .uabb-infobox h3.uabb-infobox-title {
        position: relative;
    }

    .explore-four-box .uabb-infobox:hover.uabb-infobox .uabb-infobox-title::after {
        content: "" !important;
        position: absolute;
        background: url(/wp-content/uploads/2022/12/Sprite.svg) -345px -1px;
        width: 14px;
        height: 29px;
        margin-left: 6px;
        right: auto;
        left: auto;
        top: 8px;
        transition: 0.5s;
    }

    /* End Technolog page*/
    /*Company */
    .about-timeline .uabb-timeline-marker {
        border: 2px solid #5CBAFA;
        border-radius: 79px;
    }

    .about-timeline h6.uabb-timeline-heading {
        margin-top: 0px;
    }

    /*Team pop*/

    .team-row .fl-row-content-wrap {
        background-size: 1195px;
    }


}
